Subject: Re: bug#73752: 29.4; Ligatures are randomly rendered with extra spaces

From: Tim Ruffing <[email-masked]>
Date: Tue, 05 Nov 2024 00:47:49 +0100

By the way, I was not suggesting a final patch. If anything, if we call
hb_ft_font_create_referenced unconditionally, we should create an _end
function and call hb_font_destroy there. But I still think that there
should be a cleaner fix. I have no idea why hb_ft_font_changed doesn't
work.